<!--
title: Impostazioni iniziali dopo l'installazione
description: Come procedere dopo l'installazione
published: true
date: 2020-10-03T10:12:56.655Z
tags: 
editor: ckeditor
dateCreated: 2020-10-03T10:10:54.157Z
-->

<p>Hai appena installato Garuda e vuoi sapere come procedere? Continua a leggere! 😊</p>
<ul>
  <li><u>Come ricevere il mirrorlist iniziale</u></li>
</ul>
<p>Hai due opzioni:</p>
<ol>
  <li>Apri “Reflector simple” dal menu start se preferisci usare un'interfaccia grafica (GUI).</li>
  <li>Se invece preferisci usare il terminal scrivi o copia/incolla il comando qui sotto (cambia il paese da ‘Germany’ al tuo paese preferito, ma se non ci sono mirror da usare, puoi usare i mirror tedeschi perché sono veloci):</li>
</ol>
<p><code>sudo reflector --country Germany --latest 5 --age 2 --fastest 5 --protocol https --sort rate --save /etc/pacman.d/mirrorlist &amp;&amp; cat /etc/pacman.d/mirrorlist &amp;&amp; sudo pacman -Syu</code></p>
<p>&nbsp;</p>
<ul>
  <li><u>Aggioramento del sistema</u></li>
</ul>
<p>Anche qui puoi scegliere tra GUI o terminal. Per la prima opzione, apri Pamac (anche chiamato aggiornamento software) e premi aggiorna. Se preferisci il terminal usa il comando qui sotto:</p>
<p><code>sudo pacman -Syu</code></p>
<p>Dopo grandi aggiornamenti, specialmente aggiornamenti del kernel, si consiglia sempre di riavviare il sistema.</p>
<p>&nbsp;</p>
<ul>
  <li><u>Cambiare l'interfaccia del terminal</u></li>
</ul>
<p>Garuda usa <a href="https://github.com/romkatv/powerlevel10k">Powerlevel10k</a> come come tema preimpostato in zsh che, però, può essere cambiato a seconda dei propri gusti. Per cambiare le impostazioni, apri il terminal e scrivi:</p>
<p><code>p10k configure</code></p>
<p>Verrà inizializzata un'installazione guidata. Premi “y” affinché non appaiano le impostazioni del tema. Quando arrivi alla fine, premi “y” di nuovo per salvare il tema ed applicarlo istantaneamente.</p>
<p>&nbsp;</p>
<ul>
  <li><u>Scaricamento dei pacchetti linguistici</u></li>
</ul>
<p>Alcune applicazioni, come ad esempio Firefox, forniscono pacchetti linguistici propri. Questo significa che bisogna eseguire passi aggiuntivi. Questi passi aggiuntivi sono, però, facili da eseguire con Garuda Settings Manager. Aprilo e scarica i pacchetti che ti servono.</p>
<figure class="image"><img src="/screenshots/language-packs.png"></figure>
<p>&nbsp;</p>
<ul>
  <li><u>Attivare il supporto stampante, scanner, blocco pubblicità ed altro usando l'app Garuda Welcome</u></li>
</ul>
<p>Abbiamo aggiunto delle impostazioni in Garuda Welcome per renderne più semplice l'attivazione. Qui possono essere attivati e disattivati usando un semplice click. Per vedere quali sono le impostazioni attualmente disponibili basta visualizzare la scheda rilevante:</p>
<figure class="image"><img src="/screenshots/welcome-settings.png"></figure>
